Loading...
Searching...
No Matches
BALL::PDB::RecordDBREF Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Classes

struct | InitialSequence
struct | EndingSequence
struct | InitialDatabaseSegment
struct | EndingDatabaseSegment

## Public Attributes

RecordType | record_type
RecordName | record_name
IDcode | entry_code
Character | chain_ID
struct BALL::PDB::RecordDBREF::InitialSequence | initial_sequence
struct BALL::PDB::RecordDBREF::EndingSequence | ending_sequence
LString6 | sequence_database_name
LString8 | sequence_database_accession_code
LString12 | sequence_database_ID_code
struct BALL::PDB::RecordDBREF::InitialDatabaseSegment | initial_database_segment
struct BALL::PDB::RecordDBREF::EndingDatabaseSegment | ending_database_segment

## Detailed Description

Definition at line 584 of file PDBdefs.h.

## Member Data Documentation

## chain_ID

Character BALL::PDB::RecordDBREF::chain_ID

Definition at line 589 of file PDBdefs.h.

## ending_database_segment

struct BALL::PDB::RecordDBREF::EndingDatabaseSegment BALL::PDB::RecordDBREF::ending_database_segment

## ending_sequence

struct BALL::PDB::RecordDBREF::EndingSequence BALL::PDB::RecordDBREF::ending_sequence

## entry_code

IDcode BALL::PDB::RecordDBREF::entry_code

Definition at line 588 of file PDBdefs.h.

## initial_database_segment

struct BALL::PDB::RecordDBREF::InitialDatabaseSegment BALL::PDB::RecordDBREF::initial_database_segment

## initial_sequence

struct BALL::PDB::RecordDBREF::InitialSequence BALL::PDB::RecordDBREF::initial_sequence

## record_name

RecordName BALL::PDB::RecordDBREF::record_name

Definition at line 587 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordDBREF::record_type

Definition at line 586 of file PDBdefs.h.

## sequence_database_accession_code

LString8 BALL::PDB::RecordDBREF::sequence_database_accession_code

Definition at line 603 of file PDBdefs.h.

## sequence_database_ID_code

LString12 BALL::PDB::RecordDBREF::sequence_database_ID_code

Definition at line 604 of file PDBdefs.h.

## sequence_database_name

LString6 BALL::PDB::RecordDBREF::sequence_database_name

Definition at line 602 of file PDBdefs.h.